import { Module } from "vuex";
//import {Fall} from "@/model/Fall";

const registeredFallStore: Module<any, any> = {
    state: {
        registredFalls: [],
    },
    mutations: {
        SET_REGISTERED_FALLS(state, value) {
            state.registredFalls = value;
        },
    },
    actions: {
        registeredFalls({commit}, value) {
            commit('SET_REGISTERED_FALLS', value)
        },
    },
    getters: {
        falls: state => state.registredFalls,
    }
}

export default registeredFallStore
